﻿.fontTitle{
    text-align: center;
    margin: 10px 0px 20px 0px;
    font-weight: 700;
    font-style: Bold;
    font-size: 26px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #00495C;
}

.fontSub-title{
    text-align: center;
    font-weight: bold;
      margin: 0px;
}


.create-pass{
    background-color: #00708D !important;
}
.btn-container .signup-btn-with .btn{
    width: 100%;
    background-color: #EF5A40;
    text-align: center;
    line-height: 37px;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    color: white;
    border: unset!important;
}

.btn-container .signup-btn .btn{
    width: 100%;
    background-color: #00708D;
    text-align: center;
    line-height: 37px;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    color: white;
    border: unset!important;
}


.selectlist{
    -webkit-transition: all 180ms linear;
    transition: all 180ms linear;
    font-size: 15px;
}

    .block-popup .form-input {
            width: 100%;
            padding: 12px 0;
            border: none;
            border-bottom: 1px solid #000000;
            font-size: 16px;
            outline: none;
            background-color: #ffff !important;
            transition: border-color 0.3s ease;
            border-radius: 0px !important;
        }

           .block-popup .form-input::placeholder {
    color: #00495C;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    padding-left: 6px;
}

.block-popup .separate-line{
    width: 100%;
    height: 0px;
    border: 1px solid #000000;
    border-width: 1px 0px 0px 0px;
}

.close-login{
    width: 15pxpx;
    height: 15px;
}

.already-account{
font-weight: 400;
font-style: Regular;
font-size: 14px;
line-height: 100%;
letter-spacing: 0%;
color: #00495C;
line-height: 20px;
}

.already-account.underline{
    text-decoration: underline;
}